@charset "utf-8";

/*** Main_Common ***/
.main_wrap section > article {width:100%;max-width:1300px;margin:0 auto;padding:80px 0 120px;}
.main_wrap section > article .marti_tit {margin-bottom:50px;font-size:38px;font-weight:400;line-height:38px;text-align:center;letter-spacing:7px;}


/** Mv_sec **/
.mv_sec {position:relative; padding-top: 114px;}
.mv_sec:before {content: ""; display: block; left: 50%; top: 63%; position: absolute; width: 1px; height: 93px; background:url(../../images/main/main_visual_line.png) no-repeat center center;z-index: 2; }
.mv_sec:after {content:"";position:absolute;left:49.6%;top: 80%; width:70px;height:70px;margin-left:-26px;background:url(../../images/main/mv_scr.png) no-repeat center center;
background-size:auto 100%;z-index:1; animation:ico_Move 3s infinite;}
.mv_sec .swiper-slide {height: 657px;}
.mv_sec .swiper-slide.mv01 {background: url(../../images/main/main_visual_01.jpg) no-repeat center top;}
.mv_sec .swiper-slide.mv02 {background: url(../../images/main/main_visual_02.jpg) no-repeat center top;}
.mv_sec .swiper-slide.mv03 {background: url(../../images/main/main_visual_03.jpg) no-repeat center top;}
.mv_sec .mv_info {position:absolute;left:7%;right:7%;top:59%; margin-top:-225px; font-weight:400;color:#333; text-align: center;}
.mv_sec .mv_info .txt1 {font-size:18px;color:#fff; letter-spacing: 0.5em; opacity: 0.7;}
.mv_sec .mv_info .txt2 {font-size: 50px; color: #fff; letter-spacing: -0.05em; line-height: 1; padding: 18px 0 0 0;  font-weight: 300;}
.mv_sec .mv_info .txt3 {font-size: 55px; color: #fff; letter-spacing: -0.05em; font-weight: 500;}
.mv_sec .mv_info .btn_link {width:12%;border:solid 1px #333;font-size:18px;color:#333;line-height:48px;}
.mv_sec .mv_info .btn_link:after {height:48px;background:url(../../images/template/ico_arr_link.png) no-repeat right center;}
.mv_sec .mv_info .btn_link:hover, .mv_sec .mv_info .btn_link:focus {background:#333;color:#fff; }
.mv_sec .mv_info .btn_link:hover:after, .mv_sec .mv_info .btn_link:focus:after {background:url(../../images/template/ico_arr_link_w.png) no-repeat right center;}
.mv_sec .mv_paging {position:absolute;bottom:41% !important;width:auto !important;line-height:0;z-index:10; }
.mv_sec .mv_paging > span {position: relative;width:9px;height:9px; border-radius:50%; margin: 25px; background:#fff;opacity:1;transition:background 0.4s;}
.mv_sec .mv_paging .swiper-pagination-bullet-active{background:#a1c03a;}
.mv_sec .mv_paging > span:before {content: ""; display: block; position: absolute; top: 50%; left: 50%; width: 0; height: 0; border: 0px solid #a1c03a; box-sizing: border-box; transition: 0.4s; border-radius: 50%;}
.mv_sec .mv_paging .swiper-pagination-bullet-active:before {width: 32px; height: 32px; margin: -16px 0 0 -16px; border-width: 1px; }
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active:before {background: none !important;}
.msc_box .owl-nav {display: block !important; position: static !important;}

@keyframes ico_Move {
	0% {top:80%;}
	50% {top:82%;}
	100% {top:80%}
}
@keyframes mo_ico_Move {
	0% {bottom:30px;}
	50% {bottom:20px;}
	100% {bottom:30px;}
}
/**********/

/**arti01**/
.main_wrap .arti01 {width:100%; background:#f9f9f9; padding: 60px 0; }
.main_wrap .arti01 .arti01_inner {max-width: 1200px;  margin: 0 auto;}
.main_wrap .arti01 .arti01_box {position: relative;display: inline-block; vertical-align: top;margin-right: 15px; background: #fff;}
.main_wrap .arti01 .arti01_box dl {padding: 42px 45px 40px 45px;}
.main_wrap .arti01 .arti01_box dl dt {font-size: 26px; padding-bottom: 18px;}
.main_wrap .arti01 .arti01_box dl dt span {font-size: 15px; color: #999999; padding-left: 10px;}
.main_wrap .arti01 .arti01_box dl dd {color: #787878; line-height: 1.8;}
.main_wrap .arti01 .arti01_box .more_btn {position: absolute; top: 50px; right: 50px; font-size: 13px; color: #fff; background-color: #cacaca; display: inline-block; padding: 5px 13px 9px; border-radius: 50px; line-height: 1; transition: all 0.4s;}
.main_wrap .arti01 .arti01_box .more_btn:hover {background-color: #51613d;}
.main_wrap .arti01 .arti01_box:last-child {margin-right: 0;}
.main_wrap .arti01 .arti01_box.ab1 {width:33.3%;border-top: 2px solid #51613d;}
.main_wrap .arti01 .arti01_box.ab2 {width:33.3%;border-top: 2px solid #51613d;}
.main_wrap .arti01 .arti01_box.ab3 {width:30.3%; background: url(../../images/main/arti01_img3.jpg) no-repeat right center; background-size: 100% 100%; padding: 40px 0 74px 40px; box-sizing: border-box;}
/*.main_wrap .arti01 .arti01_box.ab3 > p {line-height: 1.3;}*/
.main_wrap .arti01 .arti01_box.ab3 .txt1 {font-size: 16px; color: #ddcb55;}
.main_wrap .arti01 .arti01_box.ab3 .txt2 {font-size: 30px; color: #fff; font-weight: 500;}
.main_wrap .arti01 .arti01_box.ab3 .txt2_1 {font-size: 20px; color: #fff; font-weight: 500; line-height: 1.2;}
.main_wrap .arti01 .arti01_box.ab3 .txt2_1 > span {font-size: 18px; color: #fff; font-weight: 500;}
.main_wrap .arti01 .arti01_box.ab3 .txt3 {font-size: 16px; color: rgba(255,255,255,0.6); padding-top: 20px;}



.board:after {content: ""; display: block; clear: both;}
.board_inner {max-width: 1200px;margin: 0 auto; text-align: center; padding: 75px 0;}
.board_inner:after {content: ""; display: block; clear: both;}
.board p {font-size: 26px; padding-bottom: 15px; }
.board ul > li {position: relative; font-size: 16px; color: #787878; line-height: 30px; padding-left: 20px;}
.board ul > li:after {position: absolute; left: 0; top: 14px; content: ""; display: inline-block; height: 4px; width: 4px; background-color: #51613d;}
.board ul > li > a {color: #787878; width: 70%; display: inline-block; text-overflow: ellipsis; overflow: hidden;}
.board ul > li > a:hover {text-decoration: underline;}
.board ul > li > span {position: absolute; right: 0; display: inline-block;}
.board .board_more {position: absolute; top: 0; right: 0; color: #51613d; font-size: 13px; border: 2px solid #51613d; border-radius: 50px; padding: 3px 12px 6px; box-sizing: border-box;}
.board .bo_lefbox {position: relative; float: left; text-align: left; width: 45%; }
.board .bo_rigbox {position: relative; float: left; text-align: left; width: 45%; margin-left: 10%;}

.botm_box {width: 100%;}
.botm_box:after {content: ""; display: block; clear: both; }
.botm_box .botm_lef {width:50%; float: left; position: relative; left: 225px; background: url(../../images/main/botm_icon.png)no-repeat left top 100px;}
.botm_box .botm_lef dl {padding: 10px 0 0 170px; margin-top: 100px;}
.botm_box .botm_lef dl dt {font-size: 20px; color: #333333; font-weight: 500;}
.botm_box .botm_lef dl dd.num {font-size: 42px; color: #585a5f; padding: 5px 0 20px; font-weight: 600;}
.botm_box .botm_lef dl dd.text {font-size: 18px; color: #787878; line-height: 1.6;}
.botm_box .botm_rig {width:50%; height: 366px; overflow: hidden;float: right;}

.msc_box {position: relative; width: 1400px; margin: 0 auto;}
.msc_box > img	{height: 110px;}
.msc_box .owl-theme .owl-nav {margin:0;}
.msc_box .owl-theme .owl-nav .owl-prev {position: absolute; left: 0; top: 17px; background:url(../../images/main/main_prev_btn.png) no-repeat center center; width: 60px; height: 60px; font-size: 0; }
.msc_box .owl-theme .owl-nav .owl-next {position: absolute; right: 0; top: 17px; background:url(../../images/main/main_next_btn.png) no-repeat center center; width: 60px; height: 60px; font-size: 0; }